h1 {
border-bottom:1px solid #111144;
color:#111144;
font-family:Arial;
font-size:20px;
font-variant:small-caps;
font-weight:normal;
text-align:left;
vertical-align:bottom;
margin: 0px 0px 0px 0px;
}
h2 {
color:#111144;
font-family:Arial;
font-size:17px;
font-variant:small-caps;
font-weight:normal;
text-align:left;
vertical-align:bottom;
margin: 0px 0px 0px 0px;
}
h3 {
color:#111144;
font-family:Arial;
font-size:12px;
font-weight:normal;
text-align:right;
vertical-align:bottom;
margin: 0px 0px 0px 0px;
}
